<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Contacts</title>
</head>
<body>
<form action="/addcontact" method="get">
    <input type="submit" value="add contact">
</form>
<br>
<form action="/showallcontacts/0" method="get">
    <input type="submit" value="show all contacts">
</form>
<br>
<form action="/findbyname/0" method="get">
    <input type="text" name="contactsname" placeholder="type name here">
    &nbsp;&nbsp;
    <input type="submit" value="search by name (ищет по вхождению - не строгое соответствие)">
</form>
<br>
<form action="/findbyemail/0" method="get">
    <input type="text" name="email" placeholder="type email here">
    &nbsp;&nbsp;
    <input type="submit" value="search by email (строгое соответствие)">
</form>
<br>
<form action="/findbyphone/0" method="get">
    <input type="text" name="phone" placeholder="type phone here">
    &nbsp;&nbsp;
    <input type="submit" value="search by phone (строгое соответствие)">
</form>
<br>
<form action="/findcontainingphones/0" method="get">

    <input type="submit" value="find containing phones">
</form>
<br>
<form action="/findcontainingemails/0" method="get">

    <input type="submit" value="find containing emails">
</form>
<br>
<form action="/custom-logout" method="get">
    <input type="submit" value="logout">
</form>

</body>
</html>